




/*
     FILE ARCHIVED ON 2:04:16 Jan 21, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:19:12 Oct 26, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height:18px;
	color: #FFFFFF;
	text-align:justify;
	margin-left:7px;
	margin-right:0px;
}
.minitxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height:9px;
	color: #506685;
	text-align:left;
	margin-left:27px;
	margin-right:10px;
	margin-top:2px;
}
a {
	color: #506685;
	text-decoration:underline;
}
a:hover {
	color: #506685;
	text-align:justify;
	text-decoration:none;
}
.pagingtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height:9px;
	color: #FFFFFF;
	text-align:right;
	margin-left:40px;
	margin-right:40px;
	margin-top:2px;
}
.pagingtxt a {
	color: #FFFFFF;
	text-decoration:underline;
}
.pagingtxt a:hover {
	color: #748fb5;
	text-align:justify;
	text-decoration:none;
}
.pagingtxt a:active {
	color: #748fb5;
	text-align:justify;
	text-decoration:none;
}
